The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Agnitum Outpost Security Suite: privilege escalation

Synthesis of the vulnerability 

A local attacker can use several vulnerabilities of Agnitum Outpost Security Suite.
Impacted products: Outpost Firewall.
Severity of this bulletin: 2/4.
Number of vulnerabilities in this bulletin: 2.
Creation date: 12/08/2013.
Références of this threat: BID-61726, VIGILANCE-VUL-13245.

Description of the vulnerability 

Several vulnerabilities were announced in Agnitum Outpost Security Suite.

An attacker can generate a buffer overflow in the Pool memory, in order to trigger a denial of service, and possibly to execute code. [severity:2/4]

An attacker can load a DLL, in order to escalate his privileges. [severity:2/4]
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer vulnerability bulletin impacts software or systems such as Outpost Firewall.

Our Vigil@nce team determined that the severity of this vulnerability bulletin is medium.

The trust level is of type unique source, with an origin of user shell.

This bulletin is about 2 vulnerabilities.

A proof of concept or an attack tool is available, so your teams have to process this alert. An attacker with a technician ability can exploit this threat note.

Solutions for this threat 

Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides network vulnerability announces. The Vigil@nce vulnerability database contains several thousand vulnerabilities.